body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, form, input, button, textarea, p, th, td { margin: 0; padding: 0;}
fieldset, img, input, button { border: 0; }
input, button { font-family: "Microsoft Yahei"; background: #fff; outline: none; }
:link, :visited { text-decoration: none; }
ul ,li{ list-style-type: none; margin:0;padding:0;}
a { outline: none; color:#555; }
a:hover { text-decoration: none; color: #f70 }
body { font-family: "Microsoft Yahei"; font-size: 14px; overflow-x: hidden; color: #555}
em, i, s { font-weight: normal; font-style: normal; }




.header {width:100%;margin:0 auto;height:308px; padding: 0}
.navbox { border: 1px solid;background-color: white; text-align: right;}
.h_top { width: 1200px;margin: 0 auto;}
.navbox img { float: left; margin: 8px 8px 0 30px;}
.navbox span{line-height: 35px; padding-right:10px;}
.navbox a{ color:#555; text-decoration:none;}
.navbox a:hover{ color:#f65;}

.topfix {position: fixed;top:0px; z-index: 99999;margin-top: 0;left: 50%;margin-left: -600px;}
.top .area { background-color: rgba(0,0,0,0.6);height:60px; margin-top:0; width: 1200px; margin:0 auto;}
.navigation { height: 60px; float: left; }
.navigation ul { float: left; overflow: hidden; }
.navigation li { float: left; }
.navigation li a { width: 120px; height: 100%; display: block; line-height: 60px; font-size: 18px; text-align: center; color: #fff; transition: all 0.2s ease;}
.navigation li a.cur { color: #fff; background-color: #f02f2f;}
.navigation li.hover, .navigation li:hover {color: #f02f2f}
.navigation li.hover a, .navigation li:hover a {color: #f02f2f }

.hot-concern { height: 30px; padding: 15px; overflow: hidden; float: right;}
.hot-concern .s-title { float: left; width:70px; height: 30px; line-height: 30px; text-align: center; font-size: 16px; color: #fff; position: relative; }
.s-title span.corner { width: 8px; height: 8px; display: block; overflow: hidden; background-position: right 0; position: absolute; top: 0; left: 0; display: none; }
.hot-concern .concern-list { float: left; height: 21px; padding: 3px 0; overflow: hidden; margin-left: 10px; }
.hot-concern .concern-list a { float: left; line-height: 24px; padding: 0 5px;  overflow: hidden; color: #fff; transition: color 0.3s ease; }
.hot-concern .concern-list a:hover { text-decoration: underline; }
.hot-concern .concern-list a i { width: 21px; height: 9px; display: inline-block; vertical-align: text-top; margin-left: 4px; overflow: hidden;background: url("../images/sprites.gif") no-repeat; }
.hot-concern .concern-list a i.new { background-position: -140px -9px; }
.hot-concern .concern-list a i.hot { background-position: -140px 0; }
.hot-concern .search { float: right; }
.search { width:1200px; margin: 0 auto; text-align: right; height:30px; padding-top: 10px; background: url(../images/searchbg.png) right top no-repeat;}
.search input {  width:260px; height:30px; line-height:30px; padding: 0 10px; background:#fff;color: #444; opacity: 0.9; border-radius:15px 0 0 15px }
.search button { float: right; width:35px; height:30px; display: block; cursor: pointer; background: none; margin-right: 10px; background: url(../images/searchbg.png) right bottom no-repeat;opacity: 0.9;border-radius: 0 15px 15px 0 }

.main{width:1170px;margin:0 auto;background:white; padding: 0 15px}
.wrapper_1200{width:1200px;margin:0 auto;  clear: both; background: #fff}
.breadline { height: 30px; line-height: 30px; padding-left: 15px; padding-top: 10px }

.fl{float:left;}

#menu_art h1 {text-align:center;font-size:22px;background:#fff;font-weight: bold;line-height:60px; padding-top: 20px}



.kwdcon {width: 100%;margin: 20px auto 20px;position: relative;height: 120px;background: #f8f8f8;border-radius: 5px;}
.kwdconw{height: 155px;margin-bottom: 0px;}
.kwdcon .imgbg {width: 100%;position: absolute;left: 0;top:0px;overflow: hidden;height: 120px;background: #000;border-radius: 5px;}
.kwdconw .imgbg{border-radius: 5px 5px 0 0;height: 155px;} 
.kwdcon .imgbg img { width: 100%;opacity: 0.3;height: 100%;}
.kwdcon .icon { position: absolute; top:10px; left:15px;border-radius:15px; background: #fff; overflow: hidden; box-shadow: 0px 0px 5px #666; width: 100px;transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out }
.kwdcon .icon img { width:100px; height: 100px; display: block;  }
.kwdcon .icon:hover { top:5px;}
.kwdcon .tags { font-size: 14px; line-height:23px; margin:2px 0 8px 0 }
.kwdcon .tags a {display: inline-block;background: #0877d0;padding: 0 10px;border-radius:4px;color: #fff;margin-right: 10px;}
.kwdcon .tags a:hover { background:#ff7700 ;}
.kwdcon .textbox { position: absolute; top:10px; left: 130px; color: #fff }
.kwdcon .textbox h4 { font-size: 18px; font-weight:bold; line-height: 30px; }
.kwdcon .textbox p { max-height:38px; overflow: hidden; }
.kwdcon span {display: block;position: absolute;right:20px;top:15px;width: 140px;line-height:40px;height:40px;background: #f02f2f;border-radius:5px;font-size: 16px;color: #fff;text-align: center;transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;}
.kwdcon span em { font-family: "宋体"; font-weight: bold; }
.kwdcon a:hover span { background:#ff5500 ;}
.kwdcon .c_4 {position: absolute;margin:0 auto;width: 100%;height:38px;line-height:38px;color:#444;border-top:1px dotted #777;overflow: hidden;bottom: 0px;}
.kwdcon .c_4 a {float:left; padding:0 15px; color:#DDD; font-size: 14px;}
.kwdcon .c_4 a:hover {height:28px;line-height:28px;margin:5px 0;color:#fff;background:rgba(49, 160, 225, 0.5);border-radius:4px;}
.kwdcon .c_4 a.zq {padding-right:20px; color:#31a0e1; background:url(//www.chuzhaobiao.com/SkinNew/images/ztli.gif) 75px 1px no-repeat;}
.kwdcon .c_4 a.zq:hover {color:#fff;background:url(//www.chuzhaobiao.com/SkinNew/images/ztli.gif) rgba(49, 160, 225, 0.5) no-repeat;background-position:75px -42px;}

.box_tag {padding-left:98px;width: 750px;height:auto;border: 1px solid #e7e7e7;background:url(../images/icon_qltj.png) 20px center no-repeat;overflow: hidden;margin-bottom: 10px;border-radius: 0 0 5px 5px;}
.box_tag .boxtag {width:750px;height: 93px;border-left: 1px solid #ddd;overflow:hidden;}
.box_tag .boxtag .taglike {width:100%;clear:both; display:inline-block; height:30px; border-top:1px solid #e7e7e7;}
.box_tag .boxtag .taglike a {float:left; display:inline-block; width:25%; height:30px; line-height:28px; font-size:14px; border-right:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7; text-decoration:none;margin-left: -1px;text-align:center;overflow:hidden;}
.box_tag .boxtag .taglike a:nth-child(5){width:33%;}
.box_tag .boxtag .taglike a:nth-child(6){width:34%;}
.box_tag .boxtag .taglike a:nth-child(7){width:33%;}
.box_tag .boxtag .taglike a:hover{background:#FF8329;color:#fff;}





/*foot*/
.footer { background: #333; text-align: center; margin-top: 50px; padding: 30px 0; line-height: 30px; color: #fff; }
.footer a { color: #fff; margin: 0 5px; }
.footer a:hover { color: #f60; text-decoration: underline; }
















